VkDispatchIndirectCommand Struct Reference

`#include <vulkan.h>`

## Data Fields

uint32_t | x
uint32_t | y
uint32_t | z

## Detailed Description

Definition at line 2453 of file vulkan.h.

## Field Documentation

## x

uint32_t VkDispatchIndirectCommand::x

Definition at line 2454 of file vulkan.h.

## y

uint32_t VkDispatchIndirectCommand::y

Definition at line 2455 of file vulkan.h.

## z

uint32_t VkDispatchIndirectCommand::z

Definition at line 2456 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h